var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/adapters/route.js")
R.c("server/chunks/[root-of-the-server]__146a-56._.js")
R.c("server/chunks/[root-of-the-server]__01ou67p._.js")
R.c("server/chunks/[root-of-the-server]__1scuwq_._.js")
R.c("server/chunks/_next-internal_server_app_api_adapters_route_actions_1bmo3jw.js")
R.m(533194)
module.exports=R.m(533194).exports
